Welcome to the New BigPanda API Documentation
🚧 Authentication All BigPanda APIs require Bearer Token Authorization in the call headers. This API uses the User API Key type of Authorization token.
📘 Required permissions Your account must have the User Managementpermission set toViewto use this endpoint.
❗ Rate limitations To maintain quality of service, the Biggy API is limited to 100 requests per minute. Additional requests will return a 429 response code and the request will need to be retried.
curl --location 'https://api.biggy.io/users?page=1&limit=50' \
--header 'Authorization: Bearer <token>'{
{
"users": [
{
"id": "65f0c8f8d73b2b0012ab3456",
"fullName": "Jane Doe",
"email": "jane@example.com",
"title": "Site Reliability Engineer",
"avatar": null,
"hasUsedBiggy": true,
"roles": [
"65f0c8f8d73b2b0012ab1111"
],
"createdAt": "2025-06-01T10:00:00.000Z",
"updatedAt": "2026-01-15T14:30:00.000Z"
}
],
"pagination": {
"page": 1,
"limit": 50,
"hasMore": false,
"total": 1
}
}
}